<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateNanceUsersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('nance_users', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('u_fname');
            $table->string('u_lname');
            $table->string('u_uname');
            $table->text('u_paswrd');
            $table->integer('u_stetus');
            $table->integer('u_lvl');
            $table->string('u_cuser');
            $table->string('u_euser');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('nance_users');
    }
}
